%define module_version 0.5.0
%define module_name Dist-Zilla-Plugin-Manifest-Read
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Dist/Zilla/File/OnDisk.pm) perl(Dist/Zilla/Plugin/ExecDir.pm) perl(Dist/Zilla/Plugin/FinderCode.pm) perl(Dist/Zilla/Plugin/ShareDir.pm) perl(Dist/Zilla/Role/ErrorLogger.pm) perl(Dist/Zilla/Role/FileFinder.pm) perl(Dist/Zilla/Role/FileGatherer.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(List/Util.pm) perl(Module/Build/Tiny.pm) perl(Moose.pm) perl(POSIX.pm) perl(Path/Tiny.pm) perl(Set/Object.pm) perl(Test/Deep.pm) perl(Test/DiagINC.pm) perl(Test/Dist/Zilla/Build.pm) perl(Test/Dist/Zilla/BuiltFiles.pm) perl(Test/More.pm) perl(Test/Routine.pm) perl(Test/Routine/Util.pm) perl(Try/Tiny.pm) perl(blib.pm) perl(if.pm) perl(namespace/autoclean.pm) perl(strict.pm) perl(version.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.5.0
Release: alt1
Summary: Have annotated source manifest
Group: Development/Perl
License: gpl
URL: https://metacpan.org/release/Dist-Zilla-Plugin-Manifest-Read

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/V/VD/VDB/%{module_name}-v%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-v%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc GPLv3 README COPYING Changes
%perl_vendor_privlib/D*

%changelog
* Wed Nov 30 2016 Igor Vlasenko <viy@altlinux.ru> 0.5.0-alt1
- regenerated from template by package builder

* Sat Nov 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.4.2-alt1
- regenerated from template by package builder

* Wed Nov 04 2015 Igor Vlasenko <viy@altlinux.ru> 0.4.1-alt1
- initial import by package builder

